---
layout: docs
page_title: 'Commands: scaling'
description: |
  The scaling command is used to interact with the scaling API.
---

# Command: scaling

The `scaling` command is used to interact with the scaling API.

~> Scaling commands are new in Nomad 1.0.

## Usage

Usage: `nomad scaling <subcommand> [options]`

Run `nomad scaling <subcommand> -h` for help on that subcommand. The following
subcommands are available:

- [`policy info`][scalingpolicyinfo] - Display an individual Nomad scaling policy
- [`policy list`][scalingpolicylist] - List all Nomad scaling policies

[scalingpolicyinfo]: /nomad/docs/commands/scaling/policy-info
[scalingpolicylist]: /nomad/docs/commands/scaling/policy-list
